import React from 'react';
export default function LineStartSquareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M522.87-257.13H77.13v-445.74h445.74v188.8h361.2v68.14h-361.2z" })));
}
